package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by liuzhiwei on 2017/9/19.
 */
public class StatisticsSalesOrder implements Serializable {

    private static final long serialVersionUID = 4663893129115566168L;

    private Integer salesNum;       //总数量

    private Integer salesRedNum;    //红色水机数量

    private Integer salesBlueNum;   //蓝色水机数量

    private Integer salesBlackNum;  //黑色水机数量

    private Date salesDate;         //统计日期

    private String salesMonth;      //统计月份

    public Integer getSalesNum() {
        return salesNum;
    }

    public void setSalesNum(Integer salesNum) {
        this.salesNum = salesNum;
    }

    public Date getSalesDate() {
        return salesDate;
    }

    public void setSalesDate(Date salesDate) {
        this.salesDate = salesDate;
    }

    public String getSalesMonth() {
        return salesMonth;
    }

    public void setSalesMonth(String salesMonth) {
        this.salesMonth = salesMonth;
    }

    public Integer getSalesRedNum() {
        return salesRedNum;
    }

    public void setSalesRedNum(Integer salesRedNum) {
        this.salesRedNum = salesRedNum;
    }

    public Integer getSalesBlueNum() {
        return salesBlueNum;
    }

    public void setSalesBlueNum(Integer salesBlueNum) {
        this.salesBlueNum = salesBlueNum;
    }

    public Integer getSalesBlackNum() {
        return salesBlackNum;
    }

    public void setSalesBlackNum(Integer salesBlackNum) {
        this.salesBlackNum = salesBlackNum;
    }
}
